.NotFoundContainer {
    width: auto;
    height: auto;
    margin-left: 10%;
    margin-right: 10%; 
    display: flex;
    flex-direction: column;
}

.NotFoundContainer > img {
    width: auto;
    height: auto;
    max-width: 70%;
    margin: 15px auto;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    display: block;
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(255,255,255,0.09); 
    box-shadow: 0px 0px 10px 2px rgba(255,255,255,0.09);
}

.NotFoundContainer > p {
    margin : 35px auto;
    display: block;
    color:var(--main-font-color);
    font-weight: 500;
    font-size: 1.4em;
    text-align: center;
    max-width: 70%;
}

h1 {
    color: var(--main-font-color);
    text-align: center;
    margin: 45px auto 30px auto;
    font-size: 3em;
}
 